<p></p>
<table border="0" width="162" align="center">
<tbody>
<tr>
<td align="center" valign="middle" height="100">
<h4><strong>Hauptsponsor:</strong></h4>
<a title="Paramotor Germany" href="https://www.paramotorgermany.shop/" target="_blank" rel="noopener"> <img title="Paramotor Germany" src="https://gitlab.com/bene.paramotorgermany/paramotorgermany-xc-cup-test/-/raw/main/ParamotorGermanyLogoSlim_150px.png" alt="logo Paramotor Germany" /> </a></td>
</tr>
  <tr>
<td align="center" valign="middle" height="100">


